Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

I'm using preupgrade to upgrade from Fedora 16 to 17, and I keep getting an unpack error when installing the cups package. I really do not need cups and I want anaconda to skip it and continue. How do I achieve this?

share|improve this question
    
Is cups currently installed? –  Nils Oct 11 '12 at 20:16
add comment

2 Answers 2

You can Simply Use :

# yum --exclude=cups* update

OR

# yum -x 'cups*' -x 'ifotherpackagetoo*' update
share|improve this answer
add comment

Try clean the cache before updating:

yum clean all
share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.